diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageTable.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageTable.java
index 1a0804ed3b77ab..a7b0a5ef6076f8 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageTable.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.model;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageWrapper.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageWrapper.java
index bb6e82dcfa91fe..12f8842ceec050 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageWrapper.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.model;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/VersionedAssetEntry.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/VersionedAssetEntry.java
index 5eeada0ccb03b1..1dc8bba7b9155f 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/VersionedAssetEntry.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/VersionedAssetEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.model;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/AssetEntryUsageLocalService.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/AssetEntryUsageLocalService.java
index 700f664c914e3c..66573ea0549419 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/AssetEntryUsageLocalService.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/AssetEntryUsageLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/AssetEntryUsageLocalServiceUtil.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/AssetEntryUsageLocalServiceUtil.java
index 1f6bdd9aa44c21..8477328361adea 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/AssetEntryUsageLocalServiceUtil.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/AssetEntryUsageLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/AssetEntryUsageLocalServiceWrapper.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/AssetEntryUsageLocalServiceWrapper.java
index c541270e79eed7..45f1e855e5ca37 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/AssetEntryUsageLocalServiceWrapper.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/AssetEntryUsageLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/persistence/AssetEntryUsageFinder.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/persistence/AssetEntryUsageFinder.java
index c8b9501aeeef0a..5734b3273ab299 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/persistence/AssetEntryUsageFinder.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/persistence/AssetEntryUsageFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service.persistence;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/persistence/AssetEntryUsagePersistence.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/persistence/AssetEntryUsagePersistence.java
index 7101e55af5b97d..a84bf45a12956d 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/persistence/AssetEntryUsagePersistence.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/persistence/AssetEntryUsagePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service.persistence;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/persistence/AssetEntryUsageUtil.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/persistence/AssetEntryUsageUtil.java
index f5d416c4375914..5b9ed5b41f1f9f 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/persistence/AssetEntryUsageUtil.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/service/persistence/AssetEntryUsageUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service.persistence;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryQueryProcessor.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryQueryProcessor.java
index bdb28f716c4f1f..363015b05a9efc 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryQueryProcessor.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryQueryProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.util;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryUsageActionMenuContributor.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryUsageActionMenuContributor.java
index 9342f7d97365bd..421f5534708dc5 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryUsageActionMenuContributor.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryUsageActionMenuContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.util;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryUsageActionMenuContributorRegistryUtil.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryUsageActionMenuContributorRegistryUtil.java
index 88ccd949df2397..05e37dfd1762d1 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryUsageActionMenuContributorRegistryUtil.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryUsageActionMenuContributorRegistryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.util;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryUsageRecorder.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryUsageRecorder.java
index f4fa4de9dc51c5..e3924a0e1dc7f4 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryUsageRecorder.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetEntryUsageRecorder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.util;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetHelper.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetHelper.java
index ab749505e559a5..15fad7b187d8c3 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetHelper.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.util;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetPublisherAddItemHolder.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetPublisherAddItemHolder.java
index 9e6b64ffd4a914..f7755632d2bfc2 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetPublisherAddItemHolder.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetPublisherAddItemHolder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.util;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetRendererFactoryClassProvider.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetRendererFactoryClassProvider.java
index 1eb8caf6f32491..dfc53e4780c30b 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetRendererFactoryClassProvider.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetRendererFactoryClassProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.util;
@@ -17,7 +17,7 @@ package com.liferay.asset.util;
 import com.liferay.asset.kernel.model.AssetRendererFactory;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface AssetRendererFactoryClassProvider {
 
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetRendererFactoryLookup.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetRendererFactoryLookup.java
index 155b5703dd3e21..032efe1634d9bc 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetRendererFactoryLookup.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetRendererFactoryLookup.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.util;
@@ -17,7 +17,7 @@ package com.liferay.asset.util;
 import com.liferay.asset.kernel.model.AssetRendererFactory;
 
 /**
- * @author André de Oliveira
+ * @author Andr?? de Oliveira
  */
 public interface AssetRendererFactoryLookup {
 
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetRendererFactoryWrapper.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetRendererFactoryWrapper.java
index fc61594cdab354..a089345bc4d070 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetRendererFactoryWrapper.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/AssetRendererFactoryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.util;
@@ -19,7 +19,7 @@ import com.liferay.asset.kernel.model.AssetRendererFactory;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @ProviderType
 public interface AssetRendererFactoryWrapper<T>
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/StagingAssetEntryHelper.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/StagingAssetEntryHelper.java
index 698aa22759538e..3ad6a5d9d99d0f 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/StagingAssetEntryHelper.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/StagingAssetEntryHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.util;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.model.ClassedModel;
 import com.liferay.portal.kernel.xml.Element;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public interface StagingAssetEntryHelper {
 
